@charset "Shift_JIS";
/*===============================================================
このCSSはサイトローカルナビゲーションで使用するidやclassを定義するものです。

　・エリアの定義
　・初期状態
　・現在表示
　・第4階層表示
		・第5階層表示

LastUpdate: 12.10.2008
===============================================================*/

/*==========エリアの定義==========*/
#localNaviArea a { text-decoration: none!important; }
	
#localNavi{
	width: 160px;
	padding: 0;
	margin: 0;
	line-height: 0;
}

#localNavi dt, #localNavi dd, #localNavi ul {
	margin: 0;
	padding: 0;
	line-height: 0;
}

/*==========初期状態==========*/
#localNavi li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 160px;
	background: #F2F2F2 url(/common/img/linkicon_gray_right.gif) 9px 11px no-repeat;
	border-top: 1px solid #FFFFFF;
	line-height: 120%;
}
/* WinIE6対応 */#localNavi li { _margin:-3px 0 0 0; }
#localNavi li a {
	margin: 0;
	padding: 10px 3px 10px 25px;
	text-decoration: none;
	display: block;
	width: 132px;
	color: #4C4C4C;
}
#localNavi li a:hover{ background: #D9D9D9 url(/common/img/linkicon_gray_right.gif) 9px 11px no-repeat; }


/*==========現在表示==========*/
#localNavi li.act a { color: #FFFFFF; font-weight: bold; }
/* MacIE5対応 \*//*/
#localNavi li.act {
	background-color: #2A4977;
	background-image: url(/common/img/listicon_white.gif) 9px 11px no-repeat;
	margin: 0!important;
	padding: 0!important;
}
/* */


/*==========第4階層表示==========*/
#localNavi li.hierarchy4 { background: #EEEEEE url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important; }
#localNavi li.hierarchy4 a:hover { background: #D9D9D9 url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important; }
#localNavi li.hierarchy4Act { background: #CCCCCC url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important; }
#localNavi li.hierarchy4Act a:hover { background: #CCCCCC url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important; }
/* MacIE5対応 \*//*/
#localNavi li.hierarchy4 {
	background-color: #EEEEEE;
	background-image: url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important;
}
#localNavi li.hierarchy4 a:hover {
	background-color: #D9D9D9;
	background-image: url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important;
}

#localNavi li.hierarchy4Act{
	background-color: #CCCCCC
	background-image: url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important;
}
#localNavi li.hierarchy4Act a:hover{
	background-color: #CCCCCC
	background-image: url(/common/img/linkicon_arrow.gif) 13px 15px no-repeat!important;
}
/* */


/*==========第5階層表示==========*/
#localNaviArea #localNavi dd ul li.hierarchy5,
#localNaviArea #localNavi dd ul li.hierarchy5Act {
	border:0;
	background-image: url(/common/img/link_bg.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin:0;
	padding:0 0 1px 0;
}
#localNaviArea #localNavi li.hierarchy5.last,
#localNaviArea #localNavi li.hierarchy5Act.last {
	padding:0;
}
#localNaviArea #localNavi li.hierarchy5 a {
	display:block;
	background-color: #F4F4F4;
	margin:0 0 0 6px;
	padding: 10px 3px 9px 19px;
}
#localNaviArea #localNavi li.hierarchy5 a:hover {
	background-color: #FFFFFF;
	background-image:none;
}
#localNaviArea #localNavi li.hierarchy5Act a {
	display:block;
	background-color: #FFFFFF;
	margin:0 0 0 6px;
	padding: 10px 3px 9px 19px;
}
#localNaviArea #localNavi li.hierarchy5Act a:hover {
	background-color: #FFFFFF;
	background-image:none;
}








